<html>
<link href="/css/shoppingcart.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
  
    
  
   

    </head>
<body>
  
    
    <header>
        <!-- コメント文-->
       
            
        
        <div class="clearlist"></div>
            
        			    <nav>
        
			<div class="container">
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
                  </div>
             </nav> </header>
        
         <div class="wrapper1">
        <div class="title">
             <img src ="/img/flower12.jpg" width="300" height="100">
        <h1>- Favorite -</h1>
        </div>
       <div class="table1"> <!--分割の左側--> 
    <div class="table1_cell1">
        <p style=”backgound-color: #ffffff;”><font color=#fffff>白文字、高さ合わせのため</font></p> 
        
            
 <li class="card2"> <section class="card1">
     
     <a href="#"> <img class="card1-img" src="/img/hairoil.png" alt=""></a>
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>
 
     </section>    
    </li>
    <li class="card2"> <section class="card1">
        <a href="#"> <img class="card1-img" src="/img/hairoil2jpg.jpg" alt=""></a>
  <div class="card1-content">
    <h1 class="card1-title">Hair oil</h1>
    <p class="card1-text">2000円</p>
  </div>

        </section>    </li></div>
    </div>
    </div>
    </body>
    
  <footer>
      <p>♡</p>
    </footer>
    
    
</html>